langcode: en
status: true
dependencies:
  module:
    - user
id: bat_api.matching_unit_index.calendar-matching-units
service_plugin_id: 'matching_unit_index:calendar-matching-units'
service_endpoint_id: bat_api
formats:
  json: json
  hal_json: '0'
  xml: '0'
authentication:
  cookie: cookie
